Subject: Ticket Assigned - wrong item de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:30:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item de nesma                    Bot:  Hi again! Bot:  Please enter your name Customer:  nesma Bot:  Hi Nesma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9661479767 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:11 PM, 20th May                     nesma                    Ok           01:12 PM, 20th May                     nesma                    The diaper bag I received in the order no.           01:12 PM, 20th May                     nesma                    9661479767           01:12 PM, 20th May                     nesma                    Is different from the one I ordered why ?           01:13 PM, 20th May                   Mohammed                    Hi Nesma, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           01:16 PM, 20th May                   Mohammed                   sorry for late reply           01:16 PM, 20th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:16 PM, 20th May                     nesma                             01:16 PM, 20th May                     nesma                    This is the one I ordered ?           01:17 PM, 20th May                     nesma                             01:17 PM, 20th May                     nesma                    But this is what I received ?           01:18 PM, 20th May                     nesma                             01:18 PM, 20th May                     nesma                    Different brand, different shape and color           01:19 PM, 20th May                     nesma                    ❓❓❓❓❓           01:19 PM, 20th May                   Mohammed                   please give me sometime to check           01:20 PM, 20th May                   Mohammed                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           01:20 PM, 20th May                     nesma                    Ok           01:21 PM, 20th May                   Mohammed                   In the meantime, an exchange is not available at www.Babyshop.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any Babyshop store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Babyshop store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:21 PM, 20th May                   Mohammed                   We would like to inform you that we have processed the refund of amount AED 136.79 on 18/05/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           01:22 PM, 20th May                   Mohammed                   Is there anything else may I assist you?           01:22 PM, 20th May                     nesma                    Ok and the bag I ordered, I need to receive it           01:22 PM, 20th May                     nesma                    The same one I ordered           01:23 PM, 20th May                   Mohammed                   we are sorry please place a new order for that .           01:23 PM, 20th May                     nesma                    I need you to check where was the mistake bcz this is not the first time it happens           01:24 PM, 20th May                     nesma                    If i ordered again, I will receive the same improper bag again for sure           01:24 PM, 20th May                     nesma                    Bcz the problem in the ordering system is not solved           01:25 PM, 20th May                   Mohammed                   We will check that with our team and we will forward you feedback to the           01:25 PM, 20th May                   Mohammed                   Be sure about that we will do our best to deliver it           01:26 PM, 20th May                   Mohammed                   Is there anything else may I assist you?           01:26 PM, 20th May                     nesma                    That you put a photo of a different product registered by a different barcode or whatever           01:26 PM, 20th May                     nesma                    I need to receive a call from the one responsible about this           01:26 PM, 20th May                     nesma                    The manager of customer service           01:27 PM, 20th May                     nesma                    Bcz as I said this is not the first time it happens           01:27 PM, 20th May                     nesma                    It happened before many times and I am fed up with this bad online experience           01:27 PM, 20th May                   Mohammed                   Please share with us your contact number and we will arrange a call as soon as possible           01:27 PM, 20th May                     nesma                    0567126787           01:28 PM, 20th May                   Mohammed                   Can we call you by this number 971567126787           01:28 PM, 20th May                     nesma                    Yes           01:28 PM, 20th May                   Mohammed                   Is there anything else may I assist you?           01:28 PM, 20th May                     nesma                    Waiting for your call           01:29 PM, 20th May                   Mohammed                   B e sure about that           01:29 PM, 20th May                   Mohammed                   Is there anything else may I assist you?           01:29 PM, 20th May                     nesma                    Ok thanks           01:29 PM, 20th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:29 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2601619